Bug 524527 - RHEV : SAP SLCS 2.3 fails during install/import in a RHEV-H/KVM guest with PV KVM clock [rhel-5.4.z]
Summary: RHEV : SAP SLCS 2.3 fails during install/import in a RHEV-H/KVM guest with PV...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: kernel
Version: 5.4.z
Hardware: x86_64
OS: Linux
urgent
urgent
Target Milestone: rc
: ---
Assignee: Jiri Pirko
QA Contact: Red Hat Kernel QE team
URL:
Whiteboard:
: 524460 (view as bug list)
Depends On: 524076
Blocks: 518493
TreeView+ depends on / blocked
 
Reported: 2009-09-21 04:40 UTC by Benjamin Kahn
Modified: 2015-05-05 01:17 UTC (History)
13 users (show)

Fixed In Version: kernel-2.6.18-164.2.1.el5
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2009-09-29 19:34:36 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2009:1455 normal SHIPPED_LIVE Moderate: kernel security and bug fix update 2009-09-29 19:33:31 UTC

Description Benjamin Kahn 2009-09-21 04:40:33 UTC
This bug has been copied from bug #524076 and has been proposed
to be backported to 5.4 z-stream (EUS).

Comment 3 Jiri Skrabal 2009-09-21 10:55:40 UTC
*** Bug 524460 has been marked as a duplicate of this bug. ***

Comment 4 Jiri Pirko 2009-09-21 11:26:51 UTC
in kernel-2.6.18-164.2.1.el5

Comment 8 errata-xmlrpc 2009-09-29 19:34:36 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2009-1455.html


Note You need to log in before you can comment on or make changes to this bug.